/*
Theme Name:     Pinemær
Theme URI:      http://imaginatestudio.com
Description:    Pinemær WordPress Theme
Author:         Imaginate Studio
Author URI:     http://imaginatestudio.com
Template:       framework
Version:        1.0
*/

/* colors: blue: #0033a1; orange: #D3A159; */
/*-----------------------------------------------------------------------------------*/
/*	GLOBAL
/*-----------------------------------------------------------------------------------*/
.community-tabs ul.nav-tabs>li.tab>a {
  background-color: #0033a1;
  color: #fff;
}

.community-tabs ul.nav-tabs>li.tab.active>a {
  background-color: #fff;
  color: #98989a;
}

.community-tabs ul.nav-tabs>li.tab>a:hover {
  color: #98989a;
}

.community-tabs .nav-tabs+.tab-panels {
  border: none;
}

.entry-content ul li {
  margin-left: 0em !important;
}

.page-template-page-community .text-shadow-2 {
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.92);
}

.center-vert .col-inner {
  height: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  justify-content: center;
  /*text-align: center;*/
  padding: 60px;
}

.center-vert .col-inner a.button {
  width: auto;
  margin: 0 auto !important;
}

ul li.bullet-checkmark:before,
ul li.bullet-arrow:before,
ul li.bullet-star:before {
  color: #0033a1 !important;
}

/* Stylized Underline */
.section-title-normal {
  border-bottom: none !important;
}

/* PROJECTS */
body.single-featured_item #portfolio-content {
  padding-top: 0px;
}

.img-circle img {
  border-radius: 99px;
}

/* .button {
  display: inline-flex !important;
  align-content: baseline !important;
  align-items: center !important;
  justify-content: baseline !important;
} */

.zindex .col-inner {
  z-index: 9;
}

/* Target elements with the parallax-active class and disable opacity changes */
.col-inner.parallax-active[data-parallax-fade="true"] {
  opacity: 1 !important;
  /* Ensure full opacity */
}

.row.featured-parallax-textbox .col.parallax-textbox .col-inner {width: auto !important;}

/*-----------------------------------------------------------------------------------*/
/*	HEADER
/*-----------------------------------------------------------------------------------*/
/* #wrapper .header {border-bottom: 5px solid #fff;} */
.header-nav-main.nav-size-xlarge>li>a {
  font-size: 1.2em !important;
}

.nav-line-grow>li.menu-blue>a:before {background-color: #005A85;}
.nav-line-grow>li.menu-orange>a:before {background-color: #DB733A;}
.nav-line-grow>li.menu-lightblue>a:before {background-color: #87D6F8;}
.nav-line-grow>li.menu-green>a:before {background-color: #D6DB54;}
.nav-line-grow>li.menu-yellow>a:before {background-color: #FBD162;}
.nav-line-grow>li.menu-darkblue>a:before {background-color: #003A5A;}

/*-----------------------------------------------------------------------------------*/
/*	HOMEPAGE
/*-----------------------------------------------------------------------------------*/



/*-----------------------------------------------------------------------------------*/
/*	FOOTER
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	MAPS
/*-----------------------------------------------------------------------------------*/
.wpgmza_map {
  float: right;
}

.wpgmza_marker_holder,
.wpgmza_marker_list_class {
  float: left !important;
  height: 640px;
  overflow: scroll;
}

.wpgmza-content-address-holder img {
  display: none;
}

.wpgmza-basic-listing-content-holder {
  padding: 15px;
}

div.wpgmza_marker_list_class .wpgmza_basic_row:first-child {
  margin-top: 0px !important;
}

.wpgmza_marker_list_class .wpgmza_marker_list_class {
  width: 100% !important;
}

.wpgmza_map .wpgmza_markerbox img {
  max-width: 200px;
}

input.wpgmza_checkbox {
  margin-bottom: 0 !important;
}

/*-----------------------------------------------------------------------------------*/
/*	CORE STYLES
/*-----------------------------------------------------------------------------------*/
/* lists */
#main ul {
  margin: 0px 0px 30px 20px;
}

#main ul.nav-tabs,
#main ul.tabs-nav,
#main ul#my-account-nav,
#main ul.payment_methods,
#main ul.product-categories,
#main ul.product_list_widget,
#main ul.sidebar-wrapper,
#main ul.woocommerce-order-overview,
ul.product-categories li ul.children,
#main ul.mkb-breadcrumbs__list {
  margin: 0;
  z-index: 9999;
}

/* gravity forms */
body .gform_wrapper li input {
  margin-bottom: 12px !important;
}

body .gform_wrapper ul li.gfield,
body .gform_wrapper .top_label div.ginput_container,
body .grom_wrapper ul li.gfield .ginput_container .address_line_1 input {
  margin-top: 0px !important;
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
  padding: 0 .75em !important;
}

body .gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(ul.gfield_radio li input):not(ul.gfield_checkbox li input):not(.datepicker),
body .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(ul.gfield_radio li input):not(ul.gfield_checkbox li input):not(.datepicker) {
  margin: 0 !important;
}

body .gform_wrapper .hidden_label .ginput_container input[type=text],
body .gform_wrapper .hidden_label .ginput_container select,
body .gform_wrapper li.gfield textarea.textarea {
  margin-top: 12px !important;
}

body .gform_wrapper .gform_footer {
  margin: 0 !important;
  padding: 5px 0 10px;
}

body .gform_wrapper ul.gform_fields li,
body .gform_wrapper ul li.gfield.gf_right_half,
body .gform_wrapper ul li.gfield.gf_left_half,
body .gform_wrapper ul li.gfield.field_sublabel_hidden_label,
body .gform_wrapper .gfield_checkbox input,
body .gform_wrapper .gfield_checkbox input[type=checkbox],
body .gform_wrapper .gfield_radio input[type=radio] {
  margin-bottom: 0 !important;
}

body .gform_wrapper .ginput_container .gfield_radio,
body .gform_wrapper .ginput_container .gfield_checkbox {
  margin-bottom: 25px !important;
}

.gform_wrapper legend {
  border-bottom: none;
  text-transform: none;
}

/* Round the Forms */
body .gform_wrapper form input,
body .gform_wrapper form select,
body .gform_wrapper form textarea {
  /*color: #ffffff !important;*/
  background-color: #efefef;
  border-color: #efefef !important;
  /*    font-family: Roboto,sans-serif;*/
  font-size: 1em;
  font-weight: 400;
  font-style: normal;
  line-height: 1.2em;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0px;
  padding: 1em;
  height: 3.9em;
  border: 1px solid;
  border-radius: 10px !important;
}

body .gform_wrapper form .gfield_radio input {
  height: .9em;
}

.gform_wrapper.gf_browser_chrome select {
  padding: 1em 0.7em !important;
}

body .gform_wrapper form .gfield_radio input,
body .gform_wrapper form .gfield_checkbox input {
  height: auto !important;
}

body .gform_wrapper form input.datepicker {
  width: 100% !important;
}

form.dark ::-webkit-input-placeholder {
  color: #ffffff;
}

form.dark :-moz-placeholder {
  opacity: 1;
  color: #ffffff;
}

/* Firefox 18- */
form.dark ::-moz-placeholder {
  opacity: 1;
  color: #ffffff;
}

/* firefox 19+ */
form.dark :-ms-input-placeholder {
  color: #ffffff;
}

/* ie */
form.dark input:-moz-placeholder {
  color: #ffffff;
}

.gform_wrapper .field_description_below .gfield_description {
  padding-top: 0px !important;
  padding-bottom: 16px;
}

/* checkboxes - be sure to add the round_checkboxes class */
body .gform_wrapper .gform_body .round_checkboxes {
  background-color: #efefef;
  border-color: #efefef !important;
  font-size: 1em;
  font-weight: 400;
  font-style: normal;
  line-height: 1.2em;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0px;
  padding: 1em;
  /* height: 3.9em; */
  border: 1px solid;
  border-radius: 10px !important;
  margin-right: 16px;
}

body .gform_wrapper .gform_body .round_checkboxes label,
body .gform_wrapper .gform_body .round_checkboxes .ginput_container_checkbox ul li label {
  color: #333;
  font-weight: normal;
}

/* Round the Column Corners */
.roundthecorners,
.roundthecorners .col-inner,
.text-box.roundthecorners .text,
.roundthecorners .banner-bg,
.roundthecorners .banner-bg .overlay,
.roundthecorners .banner-bg .bg,
.roundthecorners .banner-inner,
.roundthecorners .message-box,
.roundthecorners .message-box .message-box-bg-overlay,
.roundthecorners .message-box .message-box-bg-image,
section.roundthecorners .bg .section-bg-overlay,
.roundthecorners .img-inner img,
.roundthecorners .product-category .box-category .box-image,
.portfolio-element-wrapper .roundthecorners .portfolio-box .box-image {
  border-radius: 12px !important;
}

.roundthecorners .banner-bg .bg,
.roundthecorners .banner-bg .overlay {
  overflow: hidden !important;
}

.roundthecorners.banner.bg-zoom .banner-bg,
.roundthecorners.banner.bg-zoom .banner-layers {
  z-index: 1;
}

.roundthecorners.product-small .box-image {
  border-radius: 12px 12px 0px 0px !important;
}

.roundthecorners.product-small .box-text {
  border-radius: 0px 0px 12px 12px !important;
}

.roundthecorners.product-small {
  border: 3px solid #fff !important;
}

div.lightbox-by-id.lightbox-content,
div.product-lightbox.lightbox-content {
  border-radius: 10px !important;
}

.product-lightbox.lightbox-content .product-gallery .flickity-slider .slide img {
  border-radius: 10px 0px 0px 10px !important;
}

/* Nested Rows/Columns Depth Fix */
.row-box-shadow-1 .col-inner>.row .col-inner,
.row-box-shadow-2 .col-inner>.row .col-inner,
.row-box-shadow-3 .col-inner>.row .col-inner,
.row-box-shadow-4 .col-inner>.row .col-inner,
.row-box-shadow-5 .col-inner>.row .col-inner {
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* five/seven columns */
@media only screen and (min-width: 850px) {
  .row.fivecol .col {
    max-width: calc(19.4% - 0.4rem) !important;
    -ms-flex-preferred-size: calc(19.4% - 0.4rem) !important;
    flex-basis: calc(19.4% - 0.4rem) !important;
  }

  .row.sevencol .col {
    max-width: calc(14.28571% - 0.4rem) !important;
    -ms-flex-preferred-size: calc(14.28571% - 0.4rem) !important;
    flex-basis: calc(14.28571% - 0.4rem) !important;
  }
}

@media only screen and (min-width: 550px) and (max-width: 849px) {
  .row.sevencol .col {
    max-width: calc(33.33333% - 0.4rem) !important;
    -ms-flex-preferred-size: calc(33.33333% - 0.4rem) !important;
    flex-basis: calc(33.33333% - 0.4rem) !important;
  }
}

@media only screen and (min-width: 0px) and (max-width: 549px) {
  .row.sevencol .col {
    max-width: calc(50% - 0.4rem) !important;
    -ms-flex-preferred-size: calc(50% - 0.4rem) !important;
    flex-basis: calc(50% - 0.4rem) !important;
  }
}

/*-----------------------------------------------------------------------------------*/
/*  WP BLOCK TWEAKS
/*-----------------------------------------------------------------------------------*/
/* Group Block */
.wp-block-group {
  padding: 60px 0px;
}

.wp-block-group,
.wp-block-group .wp-block-columns {
  max-width: 1100px;
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-left: auto;
  margin-right: auto;
}

/* Block Columns */
.wp-block-columns .has-background {
  padding: 25px;
}

/* Bullets in Gutenberg */
ul.bullet-checkmark li,
ul.bullet-arrow li,
ul.woocommerce-order-overview li {
  list-style: none;
  position: relative;
  padding: 7px 0px 7px 25px;
  margin: 0;
  border-bottom: 1px solid #ececec;
}

.dark ul.bullet-checkmark li,
.dark ul.bullet-arrow li {
  border-color: rgba(255, 255, 255, 0.2);
}

ul.bullet-checkmark li:before,
ul.bullet-arrow li:before,
ul.woocommerce-order-overview li:before {
  font-family: 'fl-icons' !important;
  left: 0;
  position: absolute;
  font-size: 16px;
  color: #7a9c59;
}

ul.bullet-checkmark li:before {
  content: "\e00a" !important;
}

ul.bullet-arrow li:before,
ul.woocommerce-order-overview li:before {
  content: "\f105" !important;
}

#main ul.wp-block-gallery {
  margin: 0px !important;
}

/*youtube video size*/
.embed-youtube,
figure.wp-block-embed-youtube .wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0px !important;
  height: 0;
}

.embed-youtube iframe,
figure.wp-block-embed-youtube .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* .video.video-fit {padding-top: 0 !important;}
.logged-in .video.video-fit {padding-top: 56.25% !important;}
.video.video-fit {
  padding: inherit !important;
  position: static !important;
} */

.wp-block-media-text .wp-block-media-text__media,
.wp-block-media-text .wp-block-media-text__content {
  padding: 0 30px 30px;
}

.wp-block-sbgd-wrapper-block {
  max-width: 1080px;
  width: 100%;
  -js-display: flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}

.single-post.single-format-video .post .article-inner .entry-image {
  display: none;
}

/* block buttons */
.wp-block-button.expand a {
  display: block !important;
}

.wp-block-button .wp-block-button__link {
  background-color: #005884;
  text-transform: uppercase;
  padding: 0 1.2em;
  font-size: .97em;
  letter-spacing: .03em;
  line-height: 2.4em;
  min-height: 2.5em;
  font-weight: bold;
  margin-bottom: 30px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.wp-block-button .wp-block-button__link:hover {
  opacity: 0.7;
}

/* Inverts SVG Icon Colors */
.icons-invert .icon-box .has-icon-bg .icon .icon-inner {
  background: #25abea;
}

.icons-invert .icon-box:hover .has-icon-bg .icon .icon-inner {
  background: #FFF;
}

.icons-invert .icon-box svg g path,
.icons-invert .icon-box svg path {
  fill: #FFF !important;
  color: #FFF !important;
}

.icons-invert .icon-box:hover svg g path,
.icons-invert .icon-box:hover svg path {
  fill: #25abea !important;
  color: #25abea !important;
}

/* Fix Block Gallery */
figure.wp-block-gallery.has-nested-images {
  display: flex;
  flex-wrap: wrap;
}

.is-layout-flex {
  display: flex !important;
}

/*-----------------------------------------------------------------------------------*/
/*	MOBILE
/*-----------------------------------------------------------------------------------*/

/*for them big screens*/
@media only screen and (min-width: 768px) {
  .header-main .header-inner {
    padding: 0 55px;
  }
}

/*for them little screens*/
@media only screen and (max-width: 768px) {
  .heading-type-text h1 {
    font-size: 220% !important;
  }
}


#wp-admin-bar-flatsome_panel,
#wp-admin-bar-flatsome-activate,
#wp-admin-bar-customize,
#wp-admin-bar-edit_uxbuilder,
#wp-admin-bar-edit ul#wp-admin-bar-edit-default {
  display: none;
}

body.user-id-1 #wp-admin-bar-flatsome_panel,
body.user-id-1 #wp-admin-bar-customize,
body.user-id-1 #wp-admin-bar-edit ul#wp-admin-bar-edit-default,
body.user-id-1 #wp-admin-bar-edit ul#wp-admin-bar-edit-default li {
  display: block;
}

/* .tooltipster-base.tooltipster-default {display:none !important;} */


/* Gallery */
.gwc-gallery .owl-item .carousel-content {
  background: #fff;
  border-radius: 10px;
}

/* .gwc-gallery .owl-item:nth-child(even) .carousel-content {
    margin-top: 60px;
} */

.gwc-gallery .owl-item .carousel-content .image {
  position: relative;
  overflow: hidden;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.gwc-gallery .owl-item .carousel-content .image img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  min-height: 594px;
  object-fit: cover;
}

.gwc-gallery .owl-item .carousel-content .image-link {
  width: 517px;
  height: 594px;
  overflow: hidden;
}

.gwc-gallery .owl-item .carousel-content .image-link img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s ease;
}

.gwc-gallery .owl-item .carousel-content .image-link img:hover {
  transform: scale(1.1);
}

.gwc-gallery .owl-item h3 {
  color: #fff;
  position: absolute;
  bottom: 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
  padding: 5% 8%;
  margin: 0;
  font-size: 200%;
  font-weight: bolder;
}

.gwc-gallery .carousel-content a.link {
  padding: 5%;
  text-transform: uppercase;
  color: #0033a1;
  font-family: futura-pt, sans-serif;
  font-weight: 700;
  font-size: .85em;
  padding: 5% 8%;
  width: 100%;
  display: inline-block;
}

@media only screen and (max-width: 768px) {
  .gwc-gallery .owl-item .carousel-content .image img {
    min-height: 275px !important;
  }

  .gwc-gallery .owl-item h3 {
    font-size: 125% !important;
  }
}

/* ccgv_custom_block */
.ccgv_custom_block-wrapper {
  position: relative;
  height: 70vh;
  margin-top: -30px;
}

.ccgv_custom_block-wrapper.opened .ccgv_custom_block.front-wrapper .value-front {
  clip-path: inset(0 100% 0 0);
}

body .ccgv_custom_block.front-wrapper {
  display: flex;
  flex-direction: row;
  height: 100%;
  position: relative;
  z-index: 1;
}

body .ccgv_custom_block.front-wrapper .value-front {
  flex: 1;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  clip-path: inset(0 0 0 0);
  transition: ease-in-out all 0.3s;
}

body .ccgv_custom_block.front-wrapper .value-front:before,
body .ccgv_custom_block.back-wrapper .background-image:before {
  display: block;
  content: "";
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

body .ccgv_custom_block.front-wrapper .value-front:hover:before {
  background-color: rgba(0, 0, 0, 0.55);
  transition: ease-in-out all 0.3s;
}

body .ccgv_custom_block.front-wrapper .value-front .value-heading {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  text-align: center;
  z-index: 1;
}

body .ccgv_custom_block.front-wrapper .value-front .value-heading h3 {
  color: #ffffff;
  text-transform: uppercase;
  font-size: 26px;
}

body #ccgv-custom-block-wrapper .ccgv_custom_block .value-back .blurb-content h3 {
  color: #fff;
  font-size: 160%;
  font-weight: bolder;
}

body .ccgv_custom_block.front-wrapper .value-front .value-heading i {
  display: block;
  margin: 0 auto;
  width: 40px;
  height: 40px;
  border: 2px solid #fff;
  border-radius: 50%;
  transition: ease-in-out all 0.3s;
  color: #fff;
  font-size: 30px;
}

body .ccgv_custom_block.front-wrapper .value-front:hover i {
  background: #fff;
  color: #333333;
}

body .ccgv_custom_block.front-wrapper .value-front img {
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center;
  transition: ease-in-out all 0.3s;
}

body .ccgv_custom_block.front-wrapper .value-front:hover img {
  transform: scale(1.03);
}

body .ccgv_custom_block.back-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

body .ccgv_custom_block.back-wrapper .back-wrapper-close {
  position: absolute;
  background: transparent;
  width: 40px;
  height: 40px;
  top: 50px;
  right: 50px;
  z-index: 1;
  border-radius: 50%;
  cursor: pointer;
  border: 2px solid #fff;
  color: #fff;
  transition: ease-in-out 0.3s all;
}

body .ccgv_custom_block.back-wrapper .back-wrapper-close:hover {
  background: #fff;
  color: #333333;
}

body .ccgv_custom_block.back-wrapper .back-wrapper-close span {
  font-size: 18px;
  text-align: center;
  display: block;
  padding-top: 5px;
  font-weight: bold;
}

body .ccgv_custom_block.back-wrapper .value-back {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
}

body .ccgv_custom_block.back-wrapper .value-back.visible {
  opacity: 1;
  visibility: visible;
}

body .ccgv_custom_block.back-wrapper .value-back .background-image,
body .ccgv_custom_block.back-wrapper .value-back .background-video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

body .ccgv_custom_block.back-wrapper .value-back .background-image img,
body .ccgv_custom_block.back-wrapper .value-back .background-video video {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

body .ccgv_custom_block.back-wrapper .ccgv_value-0.value-back .background-image img {
  object-position: top;
}

body .ccgv_custom_block.back-wrapper .value-back .blurb-content {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  color: #fff;
  font-size: 20px;
  width: 40%;
  min-width: 300px;
}

body .ccgv_custom_block.back-wrapper .value-back .blurb-content h2 {
  color: #fff;
  font-size: 32px;
  text-transform: uppercase;
  font-weight: bold;
}

body .ccgv_custom_block.back-wrapper .value-back a.blurb-button {
  display: inline-block;
  color: #fff;
  border: 1px solid;
  padding: 5px 20px 8px;
  transition: ease-in-out 0.3s all;
  background: transparent;
  text-transform: uppercase;
}

body .ccgv_custom_block.back-wrapper .value-back a.blurb-button:hover {
  background: #fff;
  color: #333333;
}



@media screen and (max-width: 900px) {
  .ccgv_custom_block-wrapper {
    height: 50vh;
  }
}

@media screen and (max-width: 500px) {
  .ccgv_custom_block-wrapper {
    height: 100vh;
  }

  body .ccgv_custom_block.front-wrapper {
    flex-direction: column;
  }

  body .ccgv_custom_block.front-wrapper .value-front img {
    object-position: 0px -60px;
  }

  body .ccgv_custom_block.back-wrapper .back-wrapper-close {
    top: 30px;
    right: 30px;
  }
}